Subject: Re: cygwin start-up options
From: [email-masked] (Lars Munch)
To: Oleg <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Mon, 18 Mar 2002 11:35:39 +0100

On Mon, Mar 18, 2002 at 04:57:36AM -0500, Oleg wrote:
> Hi
> 
> I'm curious, how does everyone start cygwin? I use a shortcut
> "C:\cygwin\bin\rxvt.exe -sl 200 -fg white -bg black -geometry
> 110x43+0+0 -backspacekey ^H -fn 8x16 -e /bin/bash --login -i", starting in
> "C:\cygwin\bin" (the geometry matches my screen resolution) Is there a
> smarter/faster way to start cygwin?

I use the following in my shortcut:
C:\cygwin\bin\run.exe C:\cygwin\bin\rxvt.exe -e /bin/bash --login -i

And then I have this in my .Xresources (for rxvt)

! rxvt settings
rxvt*font: 9x15
rxvt*cursorColor: MediumOrchid3
rxvt*background: grey15
rxvt*foreground: wheat3
rxvt*saveLines: 1500
rxvt*pointerColor: MediumOrchid3
rxvt*visualBell: off
rxvt*scrollBar_right: true
rxvt*colorBD: Yellow3
rxvt*colorUL: MediumOrchid3
rxvt*scrollColor: grey15
rxvt*troughColor: grey11
rxvt*termName: rxvt
rxvt*modifier: mod1

! color0 - color7 are normal colors. The  defaults  are,  respectively
! black, red, green, yellow, blue, magenta, cyan, and white
rxvt*color0:                   grey15
rxvt*color1:                   IndianRed
rxvt*color2:                   MediumSeaGreen
rxvt*color3:                   Yellow3
rxvt*color4:                   SteelBlue4
rxvt*color5:                   MediumOrchid3
rxvt*color6:                   Cyan3
rxvt*color7:                   White

! color8 - color 15 are bold colors if the bold attribute is enabled.
! The  defaults  are,  respectively
! black, red, green, yellow, blue, magenta, cyan, and white
rxvt*color8:                   grey15
rxvt*color9:                   IndianRed
rxvt*color10:                  MediumSeaGreen
rxvt*color11:                  Yellow3
rxvt*color12:                  SteelBlue4
rxvt*color13:                  MediumOrchid3
rxvt*color14:                  Cyan3
rxvt*color15:                  White

Regards
Lars Munch

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/